Bug 1571030 - Review Request: nodejs-dirty-chai - Extends Chai with lint-friendly terminating assertions
Summary: Review Request: nodejs-dirty-chai - Extends Chai with lint-friendly terminati...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1571026
Blocks: nodejs-reviews mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-24 01:01 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-01 12:57:01 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-24 01:01:58 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-dirty-chai/nodejs-dirty-chai.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-dirty-chai/nodejs-dirty-chai-2.0.1-1.fc29.src.rpm
Description: Extends Chai with lint-friendly terminating assertions
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-24 12:34:35 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-24 13:49:52 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6242.

Comment 3 Gwyn Ciesla 2018-04-24 14:01:39 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-dirty-chai

Comment 4 Jared Smith 2018-05-01 12:57:01 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.